/*
Theme Name: García Culebra Child
Theme URI: https://www.garciaculebra.com
Author: veovirtual.com
Author URI: https://www.veovirtual.com
Template: garciaculebra
Version: 181220
*/

/*Reseteos*/
#Wrapper h1, #Wrapper h2, #Wrapper h3, #Wrapper h4, #Wrapper h5, #Wrapper h6, #Wrapper p, #Wrapper li, #Wrapper a { font-family: "Poppins"!important;} /*Obliga a los textos de celia copiados y pegados de otras webs a tener nuestra tipografia*/
.woocommerce ul.products li.product .woocommerce-loop-category__title mark { display: none;} /*Quita los números al lado de las categorías */
.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li { margin-bottom: -3px;}
body:not(.template-slider) #Header { min-height: 0!important;}
p.price ins span.woocommerce-Price-amount.amount{color:red!important;font-size: 30px;font-weight: 700;}
p.price del span.woocommerce-Price-amount.amount bdi {font-size: 25px;font-weight: 300;}
	.pager .pages {margin: 0!important;padding: 0!important;}
.woocommerce span.onsale, .shop_slider .shop_slider_ul li .item_wrapper span.onsale { display: none !important;}/*quita on sale de los articulos*/


/* Galerías de imágenes nativas de WP */
.gallery{display:flex !important; align-items:center;}
.gallery-items{flex:1;}

/*Header*/
#Top_bar .menu > li > a span:not(.description) { text-transform: uppercase;padding: 0 12px!important;letter-spacing: 0.02em;}
#Top_bar #logo .logo-main {top: 5px;position: relative;}
#Top_bar .menu > li > a { padding: 16px 0;}
#Top_bar:not(.is-sticky) a#header_cart { top: 0px;}
.no-shadows #Top_bar.is-sticky { box-shadow: 0 0px 46px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0px 46px rgba(0, 0, 0, 0.2);}
#Top_bar.is-sticky #logo img.logo-sticky { max-height: 53px;}
#Action_bar .social-menu li { vertical-align: middle;}
#Action_bar .contact_details {  padding: 17px 0px;}
/*#Header .top_bar_right { height: 95px;}#Top_bar .logo {margin: 0px 30px -17px 20px;}*/
.header-stack #Top_bar:not(.is-sticky) {  height: 185px;}
body.header-stack:not(.template-slider) #Header { min-height: 250px!important;}
#Top_bar:not(.is-sticky) .menu_wrapper {  margin-top: 12px;}
.header-classic #Top_bar:not(.is-sticky) .top_bar_right { top: 11px;}

/*Inicio*/
.woocommerce ul.products li.product { border: 0px solid #dbdfe4!important;  border-radius: 5px!important;}

 #slider-producto-inicio  img {object-fit: scale-down; height: 250px!important;}
.titulo-slider {max-height:85px;height:85px!important;overflow: hidden;}

/*Sidebar categorias*/
.widget_product_categories ul { background-color: rgba(255, 255, 255, 0)!important;}
.widget_product_categories ul { color: #000!important; }
.widget_product_categories ul li a { color: #000f3b !important; padding: 0px;}
.widget_product_categories ul li ul { padding: 4px 10px 0 20px;}
#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m.asp_m_1 { width: auto!important; min-width: 280px;border-radius: 6px;}
.buscador-header-responsive {display:none;}

/*Ficha producto*/
.single-product #Subheader { display: none;}
.añadir-precio-ficha .cart button { height: 55px; border-radius: 5px;}
.precio-ficha .price .amount::before {content: "Precio: ";font-size: 17px;color: #515151;font-weight: 400;}
.woocommerce div.product.elementor ul.tabs li a {  color: #000;  font-size: 16px;  font-weight: 400;}
.ui-tabs .ui-tabs-nav li.ui-state-active a::after { background: #e21a1a;}
#productos-relacionados-ficha li.product { width: 100% !important; text-align: center !important;}
#productos-relacionados-ficha li.product .button { background-color: rgb(0, 15, 59)!important; border-width: 0px 0px 0px 0px; border-radius: 5px;}
.fichas-productos ul, .contenido-fichas-productos ul { list-style: disclosure-closed!important; margin: 0 0 25px 25px;}
.woocommerce div.product form.cart .variations select { max-width: 100% !important;float: left;width: 100%;min-width: 100%;}
.woocommerce .variations_form .variations { background: rgba(0, 0, 0, 0)!important;}
.elementor-194 .elementor-element.elementor-element-2e39d2d4 .quantity .qty { padding: 2px 15px 2px 15px!important;}
 .woocommerce button.button.alt.disabled:hover {  padding: 0px 10px 0px 10px!important;}
.woocommerce .elementor-194 .elementor-element.elementor-element-2e39d2d4 form.cart .variations {  width: 100%;}
.elementor-194 .elementor-element.elementor-element-2e39d2d4 .cart button { padding: 0px 10px 0px 10px!important; width: 100%;font-size: 17px;line-height: 18px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a img { object-fit: scale-down; height: 250px !important;}
.woocommerce-page ul.products li.product h4 { font-size: 16px;line-height: 24px;}
#inicio-categorias img {object-fit: cover;height: 150px !important;border-radius:15px;}
.dhwc-ajax__pagination { min-width: 345px!Important;}
.mfn-woo-filters-wrapper {display:none;}
.woocommerce .quantity {width: 100px;}
.woocommerce .mfn-variations-wrapper .mfn-vr .mfn-vr-select {  width: 100%;}
.tabs {text-align: center;}
.ui-tabs .ui-tabs-panel {padding: 45px 20px 20px!important;}
.inner-wrapper-sticky {position:relative!important;top: inherit!important;left: inherit!important;width: inherit!important;transform: inherit!important;}

/*footer*/
#Footer .widget_nav_menu ul { background: rgba(0, 0, 0, 0)!important;}
.widget_nav_menu ul {list-style-type: square!important; padding: 5px 10px 5px 30px!important;}
.footer_action .garciaculebra-footer li {display: inline;float: left; width:31%; padding: 0 7px; text-align:center;}
#Footer .garciaculebra-footer img {width:55px;margin: 0 auto;text-align: center; }
#Footer .garciaculebra-footer h2 {font-size: 14px;line-height: 19px;color: white;}
#Footer .garciaculebra-footer p{ font-size: 12px;line-height: 16px;margin-top: -9px;color: #b3b3b3;}
#Footer .footer_action {background:transparent!important;}
#Footer .footer_action .garciaculebra-footer { border-bottom: 1px solid #e3e3e32b; width: 100%;  padding: 25px 0;}
#Footer .footer_action .one { margin-bottom: 0px; padding-top: 19px;}
#Footer .column_column ul { margin: 0;}
.elementor-194 .elementor-element.elementor-element-3511012d.elementor-wc-products ul.products li.product .price { font-family: Sans-serif;}

.widget_archive ul li a, .widget_nav_menu ul li a { padding: 4px 0px 4px 3px;}

/* Woocommerce */
/*.woocommerce{margin-top:40px;}*/
.woocommerce table.shop_table td.actions .coupon .input-text { font-size: 10px;}
.woocommerce .woocommerce-customer-details address { width: 100%;}
.woocommerce .woocommerce-columns--addresses .woocommerce-column {width: 100%;}
.woocommerce .includes_tax .woocommerce-Price-amount { font-size: 13px!important;display: block;font-weight: 400 !important;}
.includes_tax {display: block ruby;}
span.woocommerce-Price-amount {display:none!important;}
/* Finalizar Pedido */
.woocommerce ul.order_details {margin: 36px 0 3em;}
.cancel{margin-bottom: -16px !important;}

.header-shop #Top_bar .top_bar_right a.responsive-menu-toggle {display: none;}


/*Menú Responsive*/
#Side_slide #menu ul li a { padding: 10px!important; margin-right: 0!important; text-align: center!important;}




/*--------PC----------*/
@media only screen and (max-width : 1400px ) {

.woocommerce div.product form.cart .variations td {line-height: 2em;    display: flex!important; padding-left: 0px !important; margin: -25px 0 3px 0;}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart { flex-wrap: wrap!important;}
body:not(.rtl) .elementor-194 .elementor-element.elementor-element-2e39d2d4 .quantity + .button {  margin: 15px 0 0 0!important;font-size: 15px !important;line-height: 15px;padding: 0 15px;width: 100%;}
#Wrapper .elementor-element.elementor-element-2e39d2d4 .quantity .qty { padding: 2px 15px 2px 15px!important;margin-bottom: 0px;}
.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) { -ms-flex-wrap: wrap!important; flex-wrap: wrap!important;}
body:not(.rtl) .elementor-194 .elementor-element.elementor-element-e9fd6ed .quantity + .button { margin-left: 0px!important;}
	
}

@media only screen and (max-width : 764px ) {
	
	.buscador-header-responsive {display:block!important;}
.mobile-header-mini #Top_bar #logo, .mobile-header-mini #Top_bar .custom-logo-link { height: 85px !important; line-height: 60px !important;   margin: 8px 15px;}
	.header-shop #Top_bar .logo a.responsive-menu-toggle { display:inherit!important;}
	.mobile-header-mini #Top_bar .logo { width: 100%;}
	.mfn-footer-stickymenu ul { grid-template-columns: repeat(4,1fr)!important; display: grid!important; box-shadow: 1px 1px 56px -1px rgba(0, 0, 0, 0.4);}
	.has-categories .toolbar__filter-buttons { text-align: right; }
	#woocommerce_product_categories-2 {display:none;}
	.toolbar__filter-category::before { position: relative!important; top: 3px!important;right: 15px!important; font-size: 14px; margin-top: -7px;padding-right:5px;}
	.dhwc-ajax__toolbar .has-categories a.toolbar__filter-category { width: 90%; text-align: center;background: #eee; padding: 13px; border-radius: 7px;}

	.toobar__categories .category__item { text-align: center;}
	.widget-area #ajaxsearchpro1_1, .widget-area #ajaxsearchpro1_2, .widget-area div.asp_m.asp_m_1 { display:none;}
 body.header-stack:not(.template-slider) #Header { min-height: 0 !important; height: 70px!important;}
.elementor-194 .elementor-element.elementor-element-c077de2 > .elementor-element-populated { padding: 0 7%;}
.woocommerce-page ul.products li.product h4 { font-size: 13px;line-height: 18px;}	
#productos-relacionados-ficha li.product .button { font-size: 12px!important;}
.footer_action .garciaculebra-footer li { width: 28%;}
#Footer .garciaculebra-footer h2 { font-size: 14px!important; line-height: 19px!important;}
/*#Footer .garciaculebra-footer p { display: none;}*/
.woocommerce ul.products li.product .desc { padding: 15px 4px!important;}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated { padding: 35px; text-align: center;}	
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a img { object-fit: scale-down;  height: 165px !important;}
	.woocommerce a.button, .woocommerce button.button, .woocommerce button.button, .woocommerce input.button {padding: 11px 20px;line-height: 15px;font-size: 13px;}
	.header-stack #Top_bar:not(.is-sticky) {height: auto!important;}
.woocommerce ul.products li.product .woocommerce-loop-category__title { font-size: 15px;  line-height: 19px;}
	#inicio-categorias ul.products li.product { width: 50% !important; float: left!important; padding: 0 2%!important;}
	
	#inicio-categorias ul.products { padding: 0 2%!important;clear: inherit !important;display: block!important;}
	
	#inicio-categorias ul.products li.product h2  {font-size: 16px!important;line-height: 20px!important;}
	#Side_slide .social-menu li {width: 100%!important;}
	h1.product_title {font-size: 26px!important;}
	.tagged_as  {margin-right: calc(21px/2); margin-left: calc(21px/2);}
	
	h3.headline.hl4 {font-size: 20px!important;line-height: 32px!important;}
	h3.headline.hl4 {font-size: 27px!important;line-height: 38px!important;}
	ul.m-product_hightlights__list li {text-align:center!important;}
	.shop_slider .shop_slider_ul li .item_wrapper .desc h4 {font-size: 13px !important;line-height: 21px !important;}
	.shop_slider .shop_slider_ul li .item_wrapper .desc { padding: 0!important;}
	.wpcf7-spinner {display: block;}
	.wpcf7 input[type="email"], .wpcf7 input[type="tel"] { text-align: center;}
	#Subheader .title { font-size: 27px!important; line-height: 32px!important;}
	
	.woocommerce{margin-top:0px;}
	.header-shop.logo-no-margin:not(.header-fw) #Top_bar .top_bar_right { display: none;}
	
}